$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2175005.338137289
      - -3100000.0
    - - 2175011.1803398873
      - -3099997.360679775
    - - 2175025.0
      - -3000000.0
    - - 2100000.0
      - -3000000.0
    - - 2100000.0
      - -3100000.0
    - - 2175005.338137289
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2100000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 51698788-392a-4b58-910a-9c0eb01e6007
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 4adf5b7e-6ad5-4403-a73e-41cd4eb9065a
  - 98266f93-619a-4d5d-a05a-d4b9769878ab
  - bab8fb5f-3716-4360-973b-0144b6f03d56
  - b31b5a91-eb25-44e0-afca-ae0fb97a7876
  - 32dee964-14a5-496d-84e8-36b9cf291177
  - 659270a8-d6ed-40d5-8997-d7a2399c4214
  - cf78bd82-0869-45af-a7dd-e0b2318ca5fc
  - 36bc318b-bf51-4966-bbef-180de2a0221f
  - ae00d125-0100-4c75-9bcc-cdce9738b706
  - 622d1132-fade-4b44-9ad7-342a1be9b114
  - 9d6827b3-a241-4f3d-aeb6-768ad908e1dc
  - 7ce3cf80-4f54-4868-a958-e0763840a34a
  - 084b9a62-c17d-41af-964e-b068d805fee5
  - 003d6145-a35c-464e-9d5d-fd3c24fc06f4
  - 89eb915e-fb3f-4265-b69a-c839c43672b7
  - 756540a3-7d92-42d1-b733-c6b64ab3c1cf
  - f840dfcf-0686-47af-b9d1-f8e5b8049448
  - b585e9b7-884a-47df-b407-c1871c416bd4
  - 3153d786-5712-488a-bb55-d91a9cbbabf1
  - 6495fbc5-df87-4a30-b59a-7de77b9f0ed4
  - d358b915-f39c-4617-bb97-7f1735192b35
  - 2139846c-8cbf-4a6d-b271-17c5f27a2f0f
  - 1ffd3648-7dc5-433f-9523-d094bff1c400
  - 9d0b7e5a-c030-4f30-b15e-9309c242d561
  - b9acd09d-ca66-4dca-b1ee-60114bbf6893
  - ba6c826a-6ce9-4b32-b212-f52674f2cf26
  ls5_nbart_geomedian_annual:
  - fee1310c-7b05-4747-8d89-feae15c54042
  ls5_nbart_tmad_annual:
  - af7a39ed-9947-483d-92df-1417ab50efca
  wofs_albers:
  - 7beb6d98-295c-4fa9-8122-27f5596c3f1a
  - e0ca1710-0434-45e7-9c21-914c238ffb90
  - b2001111-1511-41ea-8ee0-280d51af6b5d
  - 810237e4-0cbf-46f2-938e-0af8b4c06829
  - a19706eb-45c4-47a1-b93c-6869832ff6f1
  - 742ba4f4-f625-492a-b6d3-fc9aeb9a63f3
  - e400f3f2-2988-487b-acf4-96d29dd9cf6a
  - 75045772-a0a7-4e3d-8fb4-1de97a6f9f2b
  - 1f55afc5-2a5f-4bad-8604-c9c65403a040
  - 8c5f3126-34cc-42e7-b20f-3df80581baee
  - ab2f891e-caa5-44ba-b788-09b52fdff0d3
  - 85ce4fbe-9484-48ec-8459-afef5960d768
  - e07ff69d-537d-4c76-9e75-679dde483da4
  - fb2a5542-9b75-4193-a50a-984ddf2aabd0
  - 5c51da61-4f16-4d48-8f5f-ed77cb3986ea
  - 2388d8d1-1a2f-4984-a33e-b48c02beef8a
  - 98176b20-2dc6-4c29-930c-8c009f3cc87d
  - 28917ebf-3330-481e-a28b-854cba52a2ce
  - e0c985ec-2a0c-4605-8e66-013fd110e9c6
  - 993bd29b-dc3f-4e60-b0c4-6a9deb0c9e99
  - fcf7f336-b918-458f-9a87-ba8c34736083
  - 9f166764-9426-48af-9f58-15469c15605e
  - c38d9dbb-ff67-4c14-a1d6-4526083aa48e
  - 6211320b-22c6-4071-b5e5-9bd0e5d05568
  - b4ca8462-f356-4952-a743-8cf70b43c0b7
  - d0fb8a7f-179e-4b99-be0b-b329f28ecb2b
  wofs_annual_summary:
  - 4ced848b-2fc0-414f-a253-78f9e0f18af9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-31_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:45:16.868650Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
